<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /~estvargas/SFD/2014/Alajuela</title>
 </head>
 <body>
<h1>Index of /~estvargas/SFD/2014/Alajuela</h1>
<table><tr><th><img src="/icons/blank.gif" alt="[ICO]"></th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr><tr><th colspan="5"><hr></th></tr>
<tr><td valign="top"><img src="/icons/back.gif" alt="[DIR]"></td><td><a href="/~estvargas/SFD/2014/">Parent Directory</a></td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="DIa%20Libre.pdf">DIa Libre.pdf</a></td><td align="right">11-Nov-2015 23:50  </td><td align="right">879K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="Gafete.ai">Gafete.ai</a></td><td align="right">11-Nov-2015 23:45  </td><td align="right">6.0M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="Logo.ai">Logo.ai</a></td><td align="right">11-Nov-2015 23:50  </td><td align="right">1.2M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="LogoFacebook.ai">LogoFacebook.ai</a></td><td align="right">11-Nov-2015 23:47  </td><td align="right">1.6M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="LogoFacebook.pdf">LogoFacebook.pdf</a></td><td align="right">11-Nov-2015 23:47  </td><td align="right">824K</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="Panfleto.ai">Panfleto.ai</a></td><td align="right">11-Nov-2015 23:48  </td><td align="right">3.6M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="Panfleto.pdf">Panfleto.pdf</a></td><td align="right">11-Nov-2015 23:49  </td><td align="right">3.2M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="PosterSoftwareLibre.ai">PosterSoftwareLibre.ai</a></td><td align="right">11-Nov-2015 23:48  </td><td align="right">2.4M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/layout.gif" alt="[   ]"></td><td><a href="PosterSoftwareLibre.pdf">PosterSoftwareLibre.pdf</a></td><td align="right">11-Nov-2015 23:49  </td><td align="right">2.6M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="PosterSoftwareLibre_Clean.ai">PosterSoftwareLibre_Clean.ai</a></td><td align="right">11-Nov-2015 23:50  </td><td align="right">2.4M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="PosterSoftwareLibre_V2.ai">PosterSoftwareLibre_V2.ai</a></td><td align="right">11-Nov-2015 23:50  </td><td align="right">1.8M</td><td>&nbsp;</td></tr>
<tr><td valign="top"><img src="/icons/a.gif" alt="[   ]"></td><td><a href="PosterSoftwareLibre_V3.ai">PosterSoftwareLibre_V3.ai</a></td><td align="right">11-Nov-2015 23:51  </td><td align="right">1.7M</td><td>&nbsp;</td></tr>
<tr><th colspan="5"><hr></th></tr>
</table>
<address>Apache/2.2.22 (Debian) Server at ic-itcr.ac.cr Port 80</address>
</body></html>
